Subject: Re: [lojban] lo'e (and all the other LE)

From: Invent Yourself <[email-masked]>
Date: Mon, 5 Nov 2001 13:39:45 -0500 (EST)

On Sun, 4 Nov 2001, G. Dyke wrote:

> Somewhere in one of the digests, I saw SAE = standard average european. Is
> this a {lo'e ropno} ?
>
> Could the glossing typical/stereotypical for lo'e/le'e be extended to
> other -e/-o? (ie. the ideosyncratic part = stereo)
>
> I've come to the conclusion that leKA rarely means anything like what I
> usually what to say, but I can't figure out what I should be saying : I can
> make no sense out of And's lo'edu'u.

How do you think leka works?

>
> Are set descriptors of any use except for place structures that require a
> set.?
>
> joining the two last points together, I was wondering which LE and KA could
> be combined? what do you make of:
>
> lonu fatne bajra na'e fatni leika co'e lo'i nu bajra

Hey, there's no ce'u there. Bad Gordon!

-- 
"You can not stop us. We have this anthrax. You die now. Are you afraid?
Death to America. Death to Israel. Allah is great."